Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 8341 - USER TEST: Can only dbl click on first line of multi-line compiler error
USER TEST: Can only dbl click on first line of multi-line compiler error
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: Window System
3.x
All All
: P4 (vote)
: TBD
Assigned To: anovak
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-10 02:03 UTC by jhoffman
Modified: 2008-12-23 11:35 UTC (History)
3 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jhoffman 2000-11-10 02:03:58 UTC
If a multiline compiler error is shown in the output window, the user can
only double click on the first line (the line containing the line number)
in order to view the line in the editor.

The user should be able to click on any line of the error in the output window
to view the error line in the editor.  Five of the nine users in the FFJ
user test encountered this problem--they double clicked on the second line of
a compiler error message and did not understand why the editor did not display
the line with the error.
Comment 1 anovak 2001-01-10 16:05:59 UTC
needs UI discussion
Comment 2 anovak 2001-01-17 14:50:59 UTC
Fixed in main trunk. First two lines of every compiler's print out are mouse
sensitive.
Comment 3 Quality Engineering 2003-07-01 16:00:51 UTC
Resolved for 3.4.x or earlier, no new info since then -> verified.

Comment 4 Quality Engineering 2003-07-01 16:24:17 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo